﻿html, body {
	height: 100%;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.containerLogin {
	width: 100%;
	height: 100%;
	float:left;
}

.footerTextLogin {
	color: #086c9b;
}

.footerImages {
	width: 481px;
	height: auto;
	float: left;
	text-align: center;
	margin: 110px 18px 0 10px;
	display:inline;
	background: url(../Images/gif/footerMenuBgMiddle.gif) repeat-x top left;
}

.footerImageLegal, .footerImagePolicy, .footerImagefeedback, .footerImageContact {
	height: 30px;
	float: left;
	margin-bottom: 10px;
	cursor: hand;
	padding:0 8px;
}

.footerImageLegal {
	width: 108px;
}

.footerImagePolicy {
	width: 115px;
}

.footerImagefeedback {
	width: 90px;
}

.footerImageContact {
	width: 84px;
}

.footerLeftImg {
	width: 10px;
	height: 30px;
	float: left;
	background: url(../Images/gif/footerMenuBgLeft.gif) no-repeat top left;
}

.footerRightImg {
	width: 10px;
	height: 30px;
	float: left;
	background: url(../Images/gif/footerMenuBgRight.gif) no-repeat top right;
}


/********* Conco Login Page Style **********/
.menugisticsLoginContainer {
	width: 501px;
	height: auto;
	margin: 156px auto 0 auto;
	position:relative;
}

.menugisticsLoginContainerInner {
	width: 501px;
	height: auto;
	float:left;
	margin-top:10px;
	background: url(../Images/gif/GFSCLoginImg.gif) no-repeat top left;
}

.menugisticsLoginContainerRight {
	width: 461px;
	height: auto;
	float: left;
	text-align: center;
}
.menugisticsLoginContainerInnerWrapper {
	width: 516px;
	height: 290px;
	float: left;
	padding: 0 20px;
}

.menugisticsLoginTopRow {
	width: 100%;
	height: 62px;
	float: left;
}

.menugisticsLoginTopRowTxt {
	width: auto;
	height: auto;
	float: left;
	font-size: 19px;
	color: #0852A6;
	padding: 7px 10px 0 0;
	padding-left: 100px;
}

.menugisticsLoginMiddleRow {
	width: 238px;
	height: 148px;
	float: left;
	padding: 20px 0 0 90px; /*border-top: 1px solid #afc0cb;*/
	position:relative;
}
.menugisticsLoginBottomRow {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
}
.menugisticsLoginControlsSection {
	width: 150%;
	height: auto;
	float: left;
	margin-top: 10px;
	text-align: left;
	padding-left: 10px;
}

.menugisticsLoginControlsSection td{
line-height:normal;
}

.menugisticsLoginControlsSection label {
	width: 75px;
	float: left;
	text-align: left;
}

#ctl00_CT_Login2_LoginButton {
	width: auto;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-left: 76px;
}

#ctl00_CT_Login1_PasswordRecoveryLink, #ctl00_CT_PasswordRecovery1_UserNameContainerID_SubmitButton, #ctl00_CT_Login1_LoginButton {
	width: auto;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-left: 76px;
}

.termsAndConditions {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	margin: 7px 0 0 0;
}

.copyRight {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	margin: 10px 0 0 0;
}

.loginInfoText {
	width: auto;
	height: auto;
	float: left;
	padding-left: 10px;
}

#ctl00_CT_Login1_UserName, #ctl00_CT_Login1_Password, #ctl00_CT_PasswordRecovery1_UserNameContainerID_UserName {
	border: 1px solid #5C7B90;
}
